		
#scrollContainer{
	background-color:#fff;
	width:721px;
	height:100%;
	margin-bottom:10px;
	position: relative; 
	overflow:hidden;
	margin-left:20px;
}

#sectionContainer{
	background-color:#fff;
	width:4500px;
}

.scrollSections ul {
	list-style-type:none; 
	padding:0; 
	margin:0; 
	font-family:verdana, sans-serif; 
	font-size:11px; 
	font-weight:bold;
}

.scrollSections li.section {
	display:block; 
	float:left; 
	position:relative;
}
.section{
	background-color:#fff;
	width:721px;
	height:328px;
	float:left;
}

.sectionleft{
	width:366px;
	float:left;
}
.sectionright{
	width:355px;
	float:left;
}

.small_topleft {	
	float:left;
}
.small_topright {
	margin-left:11px;
	float:left;
}
.small_left {
	margin-top:11px;
	float:left;
}
.small_right {
	margin-top:11px;
	margin-left:11px;
	float:left;
}

div#next {
	width:20px;
	z-index:200;
	position:absolute;
	top:150px;
	margin-left:750px;
	cursor:pointer;
}  

div#previous {
	position:absolute;
	width:20px;
	z-index:200;	
	top:150px;
	margin-left:0px;
	cursor:pointer;
}  

div#menumarker {
	background: url(/furniture/images/topmenu_marker.png) no-repeat;	
	height:14px;
	width:14px;
	z-index:200;
	position:relative;		
	top:-10px;
	left:-1px;
	float:left;
	display:none;			
}  
